﻿/*******************************************
Default Container
*******************************************/
.c_container 
{
    padding-bottom: 5px;
}
.c_icon, 
.c_actions,
h2.c_title 
{
    float: left;
}
.c_icon img 
{
    float: left;
    padding-right: 4px;
}
h2.c_title 
{
    margin: 0;
    padding: 0;
}
.icn img 
{
    margin-right: 5px;
}
.title_vis 
{
    float: right;
}
.c_content 
{
    clear: both;
}
.c_contentPane 
{
    padding:0px;
}
.c_footer 
{
    clear:both;
    margin-bottom: 20px;
    padding: 0px;
    text-align: right;
}
.Normal p
{
    margin-top: 0px;
}
.eipbackimg 
{
    background-color: #DAE7F2;
    border: 1px solid #4F839F;
}
.c_content .eipbackimg 
{
    margin-top: 0px;
    margin-left: -20px;
}
/*******************************************
Block Container
*******************************************/
.blockContainer 
{
    width: 100%;
    margin: 0px;
    padding-bottom: 10px;
}
.blockContainer .headerWrapper 
{
    margin: 0px;
    float: left;
    padding: 0px;
    height: 5px;
    position: relative;
}
.blockContainer .blockContent 
{
    clear: both;
}
.blockContainer .blockContent .blockModuleContent 
{
    clear: both;
}


/*******************************************
Blank Container 
*******************************************/
.blankContainer 
{
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    background-color: #ffffff;
}
.blankContainer .blankContentBody 
{
    clear: both;
    padding-top:15px;
    padding-left:15px;
    padding-bottom:15px;
    padding-right:15px;
    background-color: #ffffff;
}
/*******************************************
BlankContainerNoBG
*******************************************/
.blankContainerNoBG 
{
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    background-color:transparent;
}
.blankContainer .blankContentBody 
{
    clear: both;
    padding-top:15px;
    padding-left:15px;
    padding-bottom:15px;
    padding-right:15px;
    background-color:transparent;
}
/*******************************************
Default Container
*******************************************/
.c_container 
{
    padding-bottom: 5px;
}
.c_icon, 
.c_actions,
h2.c_title 
{
    float: left;
}
.c_icon img 
{
    float: left;
    padding-right: 4px;
}
h2.c_title 
{
    margin: 0;
    padding: 0;
}
.icn img 
{
    margin-right: 5px;
}
.title_vis 
{
    float: right;
}
.c_content 
{
    clear: both;
}
.c_contentPane 
{
    padding:0px;
}
.c_footer 
{
    clear:both;
    margin-bottom: 20px;
    padding: 0px;
    text-align: right;
}
.Normal p
{
    margin-top: 0px;
}
.eipbackimg 
{
    background-color: #DAE7F2;
    border: 1px solid #4F839F;
}
.c_content .eipbackimg 
{
    margin-top: 0px;
    margin-left: -20px;
}

/*******************************************
Default Container
*******************************************/
.defaultContainer
{
    background-color: White;
    width: 100%;
}
.containerCanvas
{
    width: auto;
    margin: 20px;
}
.defaultContainer .mainContainerHeaderTitle
{
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom:20px;
    margin-bottom:40px;
}
/*******************************************
Title Container
*******************************************/
.titleContainer 
{
    padding: 20px 0px 20px 0px;
    margin: 0px;
}
.titleContainer .mainContainerHeader 
{
    font-size: 1.1em;
    text-transform: uppercase;
    color: #004766;
    font-weight: bold;
    padding-bottom: 20px;
}
.mainContainerHeader .mainIcon 
{
    float:left;
    position: relative;
}
.mainIcon .mainContainerTitle 
{
    float: left;
    position: relative;
    padding: 0px;
}
.mainContainerTitle .mainContainerHeaderTitle
 {
   
 }
.titleContainer .mainContainerBody 
{
    clear: both;
}
.mainContainerBody .mainContainerContent 
{
}